# Uses of Class
org.eclipse.core.databinding.observable.list.WritableList

Packages that use WritableList
Package
Description
org.eclipse.core.databinding.observable.list
Provides classes for observing changes in lists.

## Uses of WritableList in org.eclipse.core.databinding.observable.list

Methods in org.eclipse.core.databinding.observable.list that return WritableList
Modifier and Type
Method
Description
`static <T> WritableList<T>`
WritableList.`withElementType(Object elementType)`